收藏
回答

小游戏开发工具更新到1081后出现编译错误要求app.json

问题模块 操作系统 工具版本
开发者工具 Windows v1.02.1801081

小游戏开发工具更新到1081后出现编译错误要求app.json

请问这个文件是什么?如何解决

最后一次编辑于  2018-01-20  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏